.UIBanner_Default{      
background: linear-gradient(to top, #dfe4ef, #fff);
}
.UIBannerControl {
    margin: 0 auto;
    z-index: 200;
    position: relative;
    left: 0;
    right: 0;
    width: 100%;
            background: url(images/bg-header-v2.png) no-repeat right;
        background-size: 450px;
}
.UIBannerControl .co {
    right: 4%;
    position: absolute;
    top: 15%;
}
.UIBannerControl .banner {
    max-width: 1200px;
    /* margin: 30px auto 0px auto; */
    display: flex;
    justify-content: left;
    align-items: center;
    /* padding-left: 30px; */
       padding: 25px 10px;
    gap: 35px;
    position: relative;
        margin: auto;
        
}
.UIBannerControl .banner img {
    width: 100px;
    height: 100px;
   /**** filter: brightness(0) saturate(100%) invert(26%) sepia(92%) saturate(1601%) hue-rotate(185deg) brightness(89%) contrast(104%);*****/
}
.UIBannerControl .banner .info2 {
font-family: "Roboto";
    padding-top: 5px;
    font-weight: 700;
    line-height: 40px;
        font-size: 38px;
    letter-spacing: 0.05em;
    text-align: left;
      color: #dc0808;
    text-shadow: 1px 1px 1px #dc0808, 1px 1px 1px #800b01, 1px 2px 1px #260000, 1px 1px 1px #bababa, 1px 2px 1px #bababa, 1px 3px 1px #BABABB, 1px 5px 1px #bababa, 1px 13px 6px rgb(184 184 184 / 40%), 1px 14px 10px rgb(166 166 166 / 20%), 1px 25px 35px rgb(153 153 153 / 20%), 1px 30px 20px rgb(189 189 189 / 40%);
}
        .UIBannerControl .banner .info {
                    font-family: Inter;
    font-size: 22px;
    font-weight: bold;
    line-height: 35px;
    text-align: left;
    color: #404040;
}
@media (min-width: 768px) and (max-width: 1023px) {
    .UIBannerControl .banner img {
        width: 80px !important;
        height: 80px !important;
    }
            .UIBannerControl {
        background-size: auto 120px;
    }
        .UIBannerControl .banner{
            padding: 20px 10px;
                gap: 20px;
        }
        .UIBannerControl .banner .info2{
        	font-size: 32px;
        }
        .UIBannerControl .banner .info{
        	font-size: 20px;
                line-height: 30px;
        }
}
@media (max-width:768px){
        .UIBannerControl .banner{
            padding: 15px 10px;
        }
        .UIBannerControl .banner img {
        	width:55px;
                height: auto;
                object-fit: cover;
        }
        .UIBannerControl .banner {
        	gap: 15px;
        }
        .UIBannerControl .banner .info2 {
            font-family: "Merriweather";
            font-size: 22px;
            font-weight: 900;
            line-height: 30px;
        }
        .UIBannerControl .banner .info {
              font-family: Inter;
            font-size: 14px;
            font-weight: bold;
            line-height: 28px;
        }
        .DropdownMenu .TopMenu span, .DropdownMenu .TopMenuActive span{
        	    font: 600 17px 'Roboto Condensed', sans-serif!important;
        }
}